.version.fair_furniture___nfp /* version checker */
{
	color: #0000F4;
	background-color: #914DDA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 544.6856177789005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -65px;
	padding-top: 12px;
	width: 0.01px;
}

#u986
{
	z-index: 156;
	width: 43px;
	top: 0px;
	right: -1px;
}

#u988
{
	z-index: 157;
	width: 43px;
	height: 126px;
	margin-right: -10000px;
}

#u987-5
{
	z-index: 158;
	width: 111px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 53px;
	left: -33px;
}

#top
{
	left: -1px;
}

#pu991
{
	width: 0.01px;
	margin-top: 4px;
}

#u991
{
	z-index: 33;
	width: 80px;
	margin-right: -10000px;
}

#u993-4
{
	z-index: 29;
	margin-right: -10000px;
	margin-top: 2px;
	left: 98px;
}

#u1546-4
{
	z-index: 14;
	width: 85px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 500px;
}

#u1547
{
	z-index: 18;
	width: 1px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 596px;
}

#u1545-4
{
	z-index: 10;
	width: 97px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 608px;
}

#u1548
{
	z-index: 19;
	width: 1px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 721px;
}

#u1549-4
{
	z-index: 20;
	width: 97px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 731px;
}

#u1550
{
	z-index: 24;
	width: 1px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 837px;
}

#u1551-4
{
	z-index: 25;
	width: 171px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 847px;
}

#pu1531
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 75px;
}

#u1531
{
	z-index: 88;
	height: 295px;
	border-color: #000000;
	opacity: 0.23;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=23)";
	filter: alpha(opacity=23);
	background: #D9D7D1 url("../images/photo4.jpg") no-repeat center center;
}

#u1531-bw
{
	z-index: 88;
	height: 295px;
}

#pamphletu1497
{
	z-index: 89;
	width: 0.01px;
	height: 28px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 124px;
}

#u1498
{
	position: absolute;
	width: 752px;
	background-color: #565656;
	background-color: rgba(68,68,68,0.9);
	padding-bottom: 44px;
	top: 126px;
	left: 164px;
	-pie-background: rgba(68,68,68,0.9);
}

#u1498popup
{
	z-index: 90;
}

#u1499
{
	z-index: 91;
	width: 708px;
	height: 156px;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#pu1501-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 59px;
}

#u1501-4
{
	z-index: 92;
	width: 593px;
	min-height: 61px;
	background-color: transparent;
	text-align: center;
	line-height: 19px;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
}

#u1502-4
{
	z-index: 96;
	width: 481px;
	min-height: 61px;
	background-color: transparent;
	line-height: 31px;
	text-align: center;
	font-size: 26px;
	font-family: arvo, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 56px;
}

#u1500-4
{
	z-index: 100;
	width: 84px;
	min-height: 26px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #C7B299;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 520px;
}

#u1505
{
	z-index: 104;
	width: 138px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 7px;
}

#u1506
{
	position: absolute;
	width: 151px;
	background-color: #8CC63F;
	border-radius: 2px;
	padding-bottom: 12px;
	top: -11px;
	left: -7px;
}

#u1506:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u1507-4
{
	z-index: 106;
	width: 138px;
	min-height: 8px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: arvo, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 7px;
}

#u1506:hover #u1507-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 138px;
	margin: 12px -10000px 0px 0px;
}

#u1506.PamphletThumbSelected #u1507-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 138px;
	margin: 12px -10000px 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu1469
{
	z-index: 110;
	width: 0.01px;
	height: 27px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
	left: 124px;
}

#u1470
{
	position: absolute;
	width: 746px;
	background-color: #565656;
	background-color: rgba(68,68,68,0.9);
	padding-bottom: 44px;
	top: -58px;
	left: 175px;
	-pie-background: rgba(68,68,68,0.9);
}

#u1470popup
{
	z-index: 111;
}

#u1471
{
	z-index: 112;
	width: 638px;
	height: 214px;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-left: 31px;
	padding-right: 33px;
	padding-bottom: 6px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1472-4
{
	z-index: 121;
	width: 556px;
	min-height: 49px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	font-family: arvo, serif;
	font-weight: 700;
	margin-left: 40px;
	position: relative;
}

#pu1474-8
{
	width: 0.01px;
}

#u1474-8
{
	z-index: 113;
	width: 638px;
	min-height: 49px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
}

#u1474-2,#u1474-3,#u1474-5
{
	text-align: center;
	font-family: arvo, serif;
	font-weight: 400;
}

#u1473-4
{
	z-index: 125;
	width: 84px;
	min-height: 26px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #C7B299;
	font-family: arvo, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
	left: 539px;
}

#u1475
{
	z-index: 129;
	width: 138px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 7px;
}

#u1476
{
	position: absolute;
	width: 152px;
	background-color: #8CC63F;
	border-radius: 2px;
	padding-bottom: 12px;
	top: -11px;
	left: -7px;
}

#u1476:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1477-4
{
	z-index: 131;
	width: 138px;
	min-height: 8px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: arvo, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 7px;
}

#u1476:hover #u1477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 138px;
	margin: 11px -10000px 0px 0px;
}

#pamphletu1483
{
	z-index: 135;
	width: 0.01px;
	height: 28px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 124px;
}

#u1486
{
	position: absolute;
	width: 746px;
	background-color: #565656;
	background-color: rgba(68,68,68,0.9);
	padding-bottom: 44px;
	left: 175px;
	-pie-background: rgba(68,68,68,0.9);
}

#u1486popup
{
	z-index: 136;
}

#u1487
{
	z-index: 137;
	width: 505px;
	height: 144px;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-left: 105px;
	padding-top: 5px;
	padding-right: 92px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1490-4
{
	z-index: 142;
	width: 352px;
	min-height: 49px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	font-family: arvo, serif;
	font-weight: 700;
	margin-left: 70px;
	position: relative;
}

#u1489-4
{
	z-index: 138;
	width: 491px;
	min-height: 49px;
	background-color: transparent;
	text-align: center;
	line-height: 19px;
	font-family: arvo, serif;
	font-weight: 400;
	margin-top: 3px;
	position: relative;
}

#u1488-4
{
	z-index: 146;
	width: 84px;
	min-height: 26px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #C7B299;
	font-family: arvo, serif;
	font-weight: 400;
	margin-left: 421px;
	margin-top: 9px;
	position: relative;
}

#u1491
{
	z-index: 150;
	width: 138px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 7px;
}

#u1492
{
	position: absolute;
	width: 153px;
	background-color: #8CC63F;
	border-radius: 2px;
	padding-bottom: 12px;
	top: -11px;
	left: -7px;
}

#u1492:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u1493-4
{
	z-index: 152;
	width: 138px;
	min-height: 8px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: arvo, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 7px;
}

#u1476.PamphletThumbSelected #u1477-4,#u1492:hover #u1493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 138px;
	margin: 11px -10000px 0px 0px;
}

#u1492.PamphletThumbSelected #u1493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 8px;
	width: 138px;
	margin: 11px -10000px 0px 0px;
}

#u1506.PamphletThumbSelected #u1507-4 p,#u1476.PamphletThumbSelected #u1477-4 p,#u1492.PamphletThumbSelected #u1493-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
	font-family: arvo, serif;
	font-weight: 700;
	font-style: normal;
}

#u1574-4
{
	z-index: 35;
	width: 920px;
	min-height: 56px;
	margin-left: 40px;
	margin-top: 15px;
}

#widgetu1575
{
	z-index: 39;
	width: 0.01px;
	height: 180px;
	margin-left: 40px;
	margin-top: 16px;
}

#widgetu1582
{
	z-index: 40;
	width: 302px;
	height: 52px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu1582.fld-err-st
{
	width: 302px;
	height: 52px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u1583-4
{
	z-index: 41;
	width: 270px;
	min-height: 35px;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu1576
{
	z-index: 45;
	width: 302px;
	height: 52px;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#widgetu1576.fld-err-st
{
	width: 302px;
	height: 52px;
	min-height: 0px;
	margin: 69px -10000px 0px 0px;
}

#u1578-4
{
	z-index: 46;
	width: 270px;
	min-height: 35px;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu1582.fld-err-st #u1583-4,#widgetu1576.fld-err-st #u1578-4
{
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 35px;
	width: 270px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1582_input,#widgetu1582_prompt,#widgetu1576_input,#widgetu1576_prompt
{
	width: 270px;
	min-height: 35px;
	padding: 10px 15px 5px;
}

#u1580-4
{
	z-index: 50;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 153px;
	left: 136px;
}

#u1591-4
{
	z-index: 54;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 153px;
	left: 136px;
}

#u1590-4
{
	z-index: 58;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 153px;
	left: 136px;
}

#widgetu1575.frm-sub-st #u1580-4,#widgetu1575.frm-subm-err-st #u1591-4,#widgetu1575.frm-subm-ok-st #u1590-4
{
	min-height: 25px;
}

#u1581-17
{
	z-index: 62;
	min-height: 40px;
	width: 120px;
	margin-right: -10000px;
	margin-top: 140px;
}

#widgetu1586
{
	z-index: 79;
	width: 602px;
	height: 122px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 319px;
}

#widgetu1586.fld-err-st
{
	width: 602px;
	height: 122px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u1587-4
{
	z-index: 80;
	width: 570px;
	min-height: 105px;
	margin-right: -10000px;
	padding: 10px 15px 5px;
}

#widgetu1586.fld-err-st #u1587-4
{
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 105px;
	width: 570px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1586_input,#widgetu1586_prompt
{
	width: 570px;
	min-height: 105px;
	padding: 10px 15px 5px;
}

#widgetu1582.fld-err-st #widgetu1582_input,#widgetu1582.fld-err-st #widgetu1582_prompt,#widgetu1576.fld-err-st #widgetu1576_input,#widgetu1576.fld-err-st #widgetu1576_prompt,#widgetu1586.fld-err-st #widgetu1586_input,#widgetu1586.fld-err-st #widgetu1586_prompt
{
	padding-top: 10px;
	padding-bottom: 5px;
}

#u1592-4
{
	z-index: 84;
	width: 485px;
	min-height: 15px;
	margin-left: 257px;
	top: -22px;
	margin-bottom: -22px;
}

#pu979-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 20px;
}

#u979-3,#u979-3-bw
{
	z-index: 2;
	min-height: 65px;
}

#u981-4
{
	z-index: 6;
	width: 196px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 844px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 65px;
}

#page .verticalspacer
{
	clear: both;
}

